Subject: You want more energy, Acai Berry will increase your energy levels

From: <[email-masked]>
Date: Tue, 14 Jul 2009 12:20:41 -0500

Our Acai diet plan has proven results boost your immune system.

&nbsp;
Enhance your sexual desires and your performance with Acai diet. 
 
Accept our invitation
 
best regards Dominque 
Gonzalez